- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_res_type_t Struct Reference
[XCB Res API]

xcb_res_type_t More...

`#include <res.h>`

## Data Fields
xcb_atom_t | resource_type
uint32_t | count

## Detailed Description

xcb_res_type_t

## Field Documentation

xcb_atom_t xcb_res_type_t::resource_type

uint32_t xcb_res_type_t::count

The documentation for this struct was generated from the following file:

- res.h